/* start of menu style*/
.menu {
	background: #27C064;
}
.menu-section {
	background-color: #000;
}
.menu-box {
	display: flex;
	align-items: center;
	height: 100%;
}
ul.slimmenu li ul li {
	background: #fff;
	display: block;
	margin: 0;
	padding: 5px 10px;
	line-height: 30px;
}
ul.slimmenu > li {
	list-style: none;
	display: inline-block;
	line-height: 50px;
	color: #444444;
}
ul.slimmenu > li:hover {
	background-color: transparent !important;
	color: #000 !important;
}
ul.slimmenu > li:hover > a {
	background: #fff;
	color: #27C064 !important;
}
ul.slimmenu {
	list-style: none;
	width: 100%;
	direction: rtl;
	text-align: right;
}
ul.slimmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
	text-align: center;
	-webkit-transition: background-color 0.17s ease-out;
	-moz-transition: background-color 0.17s ease-out;
	-o-transition: background-color 0.17s ease-out;
	-ms-transition: background-color 0.17s ease-out;
	transition: background-color 0.17s ease-out;
	margin: 0;
}
ul.slimmenu li a {
	display: block;
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding: 0 5px;
	font-weight: 300;
}
ul.slimmenu li ul li a {
	position: relative;
	width: 170px;
	color: #515561 !important;
	border: none;
	padding: 0 10px 0 5px;
	text-align: right;
}
/*ul.slimmenu > li:hover {*/
  /*background-color: rgba(0,0,0,0.5);*/
/*}*/
ul.slimmenu > li {
	margin-left: 15px;
}
ul.slimmenu2 li a {
	color: #000 !important;
}
ul.slimmenu2 li a.active,
ul.slimmenu2 li a:hover{
	background: #00474a !important;
}
ul.slimmenu2 li.active > a,
ul.slimmenu2 li:hover > a {
	color: #000 !important;
}
ul.slimmenu li.slimmenu-sub-menu a {
	padding: 7px 10px 7px 20px;
}
ul.slimmenu li.active .sub-toggle > i,
ul.slimmenu li:hover .sub-toggle > i {
	color: #444376;
	font-style: normal;
}
ul.slimmenu li .sub-toggle {
	position: absolute;
	left: 5px;
	top: 2px;
	width: 10px;
	height: 100%;
	text-align: center;
	z-index: 999;
	cursor: pointer;
	display: none;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
ul.slimmenu li .sub-toggle > i {
	text-align: center;
	color: #000;
	font-size: 15px;
	vertical-align: middle;
}
ul.slimmenu li ul {
	list-style: none;
	box-shadow: 0 2px 5px 1px #eaeaea;
	-moz-box-shadow: 0 2px 5px 1px #eaeaea;
	-webkit-box-shadow: 0 2px 5px 1px #eaeaea;
}
ul.slimmenu li > ul {
	background-color: #fff;
	border-top: 4px solid #00c1d6;
	display: none;
	position: absolute;
	right: 0;
	top: 60%;
	z-index: 999;
	padding: 10px 0;
	min-width: 100%;
}
ul.slimmenu > li > ul > li {
	background: transparent;
	display: inline-block;
	margin: 0;
	padding: 0;
}
ul.slimmenu > li > ul > li > ul {
	display: none;
	position: absolute;
	right: 100%;
	top: 0;
	z-index: 999;
	width: 100%;
}
ul.slimmenu > li > ul > li > ul > li:hover > a {
	color: #fff !important;
	background-color: #6cf;
}
ul.slimmenu > li > ul > li > ul > li > ul {
	display: block;
	width: 100%;
	text-align: right;
	position: relative;
	z-index: 999;
}
ul.slimmenu > li > ul > li > ul > li > ul > li {
	position: relative;
	display: inline-block;
	width: 100%;
	padding-right: 10px;
	color: #7e7e7e;
	font-size: 13px;
	line-height: 28px;
	z-index: 1009;
}
ul.slimmenu > li > ul > li > ul > li > ul > li a {
	display: inline-block;
	width: 100%;
}
/*ul.slimmenu > li > ul > li > ul > li > ul > li:hover > a {*/
	/*color: #000;*/
/*}*/
ul.slimmenu > li > ul > li {
	background: #fff;
	display: block;
	margin: 0;
	padding: 5px 10px;
	line-height: 30px;
}
ul.slimmenu > li > ul > li:hover > a {
	color: #fff !important;
	background-color: #32b27e;
}
ul.slimmenu > li > ul > li > a {
	position: relative;
	width: 170px;
	color: #444 !important;
	border: none;
	padding: 0 10px 0 5px;
	text-align: right;
}
ul.slimmenu > li > ul {
	margin: 20px 0 0 0 !important;
}
ul.slimmenu > li > ul > li > ul img {
	width: auto;
	height: auto;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 900;
}
.slimmenu .home a{
	color: #a4a4a4;
	font-size: 22px !important
}
ul.slimmenu form.search-box {
	box-shadow: inset 0 -6px 9px -6px rgba(0,0,0,.25), inset 0 6px 9px -6px rgba(0,0,0,.25);
	background: rgba(255,255,255,.05);
	border: none;
	margin-top: 0;
	color: #72939c;
}
ul.slimmenu #search-icon {
	color: #72939c;
	font-size: 15px;
	padding: 5px;
}
ul.slimmenu input.search-input {
	color: #72939c;
}
ul.slimmenu input.search-input::placeholder {
	color: #72939c;
	opacity: 1;
}
ul.slimmenu > li > ul > li:hover > a {
	background-color: #00c1d6 !important;
}
ul.slimmenu > li > ul > li > ul > li:hover > a {
	background-color: #00c1d6 !important;
}

/* end of menu style*/

/* start of  collapsed style */

.menu-collapser {
	background-color: transparent;
	color: #6c6c6c;
	text-align: center;
	float: right;
}
.collapse-button {
	display: inline-block !important;
	color: #757575;
	cursor: pointer;
	font-size: 20px !important;
	text-align: right;
	vertical-align: sub;
}
.collapse-button:hover, .collapse-button:focus {
	color: #757575 !important;
}
.collapse-button .icon-bar {
	background-color: #fff;
	border-radius: 1px 1px 1px 1px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
}

.slimmenu-menu-collapser {
	position: relative;
	background-color: #333;
	color: #fff;
	width: 100%;
	height: 48px;
	line-height: 48px;
	font-size: 16px;
	padding: 0 48px 0 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.slimmenu-collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	color: #fff;
	padding: 7px 10px;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.slimmenu-collapse-button .slimmenu-icon-bar {
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px rgba(0,0,0,0.25);
	box-shadow: 0 1px rgba(0,0,0,0.25);
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
}
ul.slimmenu.collapsed {
	background-color: #484848;
	padding: 0;
	width: 0;
	-webkit-width: 0;
	height: 100%;
	-webkit-height: 100%;
	position: fixed;
	-webkit-position: fixed;
	top: 0;
	-webkit-top: 0;
	right: 0;
	-webkit-right: 0;
	overflow: scroll;
	-moz-overflow: scroll;
	-webkit-overflow: scroll;
	z-index: 9999;
	-moz-z-index: 9999;
	-webkit-z-index: 9999;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
ul.slimmenu.collapsed.open {
	width: 340px !important;
}
ul.slimmenu.collapsed > li > ul::before {
	display: none;
}
ul.slimmenu.collapsed > li > ul > li > ul {
	border-top: none;
}
ul.slimmenu.collapsed > li > ul > li > ul > li {
	color: #575757 !important;
}
ul.slimmenu.collapsed > li > ul > li:hover {
	border-bottom: none !important;
	color: #575757;
}
ul.slimmenu.collapsed li {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid rgba(0, 0, 0, .2);
	border-left: none;
}
ul.slimmenu.collapsed li:hover a {
	color: #fff !important;
}
ul.slimmenu.collapsed > li {
	background: #484848;
	color: #FFF;
}
ul.slimmenu.collapsed > li ul li {
	background: #3f3f3f;
	color: #fff;
}
ul.slimmenu.collapsed > li > ul > li > ul img {
	display: none;
}
ul.slimmenu.collapsed > li > ul > li > ul > li:nth-child(odd) {
	background-color: #333333;
}
ul.slimmenu.collapsed > li > ul > li > ul > li:nth-child(even) {
	background-color: #333333;
}
ul.slimmenu.collapsed > li > ul > li > ul > li {
	min-height: unset;
}
ul.slimmenu.collapsed > li > ul > li > ul > li > ul {
	width: 100%;
	text-align: right;
	position: relative;
	z-index: 999;
}
ul.slimmenu.collapsed li a {
	color: #fff !important;
}
ul.slimmenu.collapsed li ul li {
	position: relative;
}
ul.slimmenu.collapsed li a {
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3px 25px;
	line-height: 40px;
}
/*ul.slimmenu.collapsed li:hover {*/
	/*background-color: rgba(0,0,0,1) !important;*/
/*}*/
ul.slimmenu.collapsed > li:hover > a {
	color: #fff !important;
}
ul.slimmenu.collapsed > li > ul > li:hover > a {
	background-color: transparent !important;
}
ul.slimmenu.collapsed > li > ul > li > ul > li:hover > a {
	background-color: transparent !important;
}
ul.slimmenu.collapsed li > ul {
	display: none;
	position: static;
	width: 100%;
	padding: 0 !important;
	margin: 0 !important;
	border-top: none !important;
}
ul.slimmenu.collapsed li .sub-toggle {
	background-color: rgba(0, 0, 0, 0.3);
	line-height: 49px;
	height: 46px;
	width: 40px;
	top: 0;
	left: 0;
	display: block;
}
ul.slimmenu.collapsed li .sub-toggle > i {
	color: #fff;
}
span.sub-collapser i {
	display: none;
}

/* end of  collapsed style */



/* start of media */

@media only screen and (max-width: 992px) {
	span.sub-collapser {
		position: absolute;
		left: 0;
		top: 0;
		text-align: center;
		display: inline-block;
		background-color: transparent;
		padding: 5px 10px;
		cursor: pointer;
		width: 40px;
		height: 45px;
		line-height: 40px;
		color: #868686;
	}
	span.sub-collapser i {
		display: block;
		font-size: 14px;
		line-height: 35px;
		color: #fff;
	}
	.menu-open {
		position: relative;
		-webkit-position: relative;
		/*overflow: hidden;*/
	}
	.collapse-div {
		position: absolute;
		-webkit-position: absolute;
		width: 100%;
		-webkit-width: 100%;
		height: 100%;
		-webkit-height: 100%;
		-webkit-top: 0;
		top: 0;
		right: 0;
		-webkit-right: 0;
		background-color: rgba(0,0,0,0.7);
		-webkit-background-color: rgba(0,0,0,0.7);
		opacity: 1;
		-webkit-opacity: 1;
		z-index: 9998;
		-webkit-z-index: 9998;
	}
	ul.slimmenu {
		margin-top: 0;
	}
}

@media only screen and (max-width: 500px) {
	ul.slimmenu.collapsed.open {
		width: 240px !important;
		-webkit-width: 240px !important;
	}
}
/* end of media */